import { Global, Module } from '@nestjs/common';
import { FormUtilityService } from './services/form-utility.service';
import { TokenService } from './services/token.service';

@Global()
@Module({
  providers: [TokenService, FormUtilityService],
  exports: [TokenService, FormUtilityService],
})
export class UtilityModule {}
